EDIT - bug #8961

Using the selection dialogue for nomenclatural references removes the recently used list

04/20/2020 02:56 PM - Andreas Miller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.15

Severity: normal Found in Version:

Description

WGB:

gerade vorher syn.-sec.-Referenzen eingegeben, Hartmann 2017).

% @ Dorotheanthus luteus N.E.Br. in Moller's Deutsche Gartn.-Zeitung 43: 400. 1928

Selecting a nomenclatural reference for a TaxonName seems to delete the list of recently used references.

Wenn man einen neuen Namen im NameEditor eingegeben hat, wird anscheinend die vorangehende Liste ,vergessen® (ich hatte

@ Dorotheanthus muirii N.E.Br ED Choose a reference

) Cleretum muirii (N.E.Br.)

Use * for wildcard

aDorotheanthus oculatus N.E. ||

| [] Use Identifier

) Cleretum oculatum (N.E.H | | willd,, Sp. PI., ed. 2. 1799 [49686]
@ Dorotheanthus acuminatus I
@ Dorotheanthus bidouwensis
& Dorotheanthus hallii L.Bolus
@ Dorotheanthus oculatus var.
@ Dorotheanthus littlewoodii L

& Dorotheanthus stayneri L.Bo

@ Dorotheanthus martini L.Bol

@ Drosanthemum martinii [

Mew Reference | | OK | | Cancel
@ Dorotheanthus ulularis Bruss
& Mesembryanthemum spathulatum Willd., Sp. 1., ed. 2: 1025. 1799
AM:
Da scheint nicht nur bei einem neuen Namen der Fall zu sein.
Related issues:
Related to EDIT - bug #8034: Recently used references shows all references Closed

Associated revisions

Revision 2724256 - 04/20/2020 06:32 PM - Katja Luther

fix #8034: calling nomenclatural ref selection dialog should not delete last selected reference list

History

#1 - 04/20/2020 03:01 PM - Andreas Miiller

- Related to bug #8034: Recently used references shows all references added

#2 - 04/20/2020 03:04 PM - Andreas Miuller

04/18/2024

1/2




- File picture448-1.png added

- Description updated

#3 - 04/21/2020 10:08 AM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Miiller

please review

#4 - 06/03/2020 01:28 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 0 to 100

Seems to work as expected.
